Class | Rake::EarlyTime
In: | lib/rake.rb
Parent: | Object

EarlyTime is a fake timestamp that occurs before any other time value.

### Methods

<=> to_s

### Included Modules

Comparable Singleton

### Public Instance methods

<=>(other)

[Source]

          # File lib/rake.rb, line 1536
    1536:     def <=>(other)
    1537:       -1
    1538:     end

to_s()

[Source]

          # File lib/rake.rb, line 1540
    1540:     def to_s
    1541:       "<EARLY TIME>"
    1542:     end

[Validate]